package de.ivu.elect.business.system.boundary;

import javax.ejb.Stateless;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import de.ivu.elect.business.system.entity.MailEvent;

@Stateless
public class ElectMail {

  private static final Logger LOG = LoggerFactory.getLogger(ElectMail.class);

  public void sendeEmailSynchron(MailEvent mailEvent) {
    // noop
    LOG.error("Mail nicht aktiviert - sendeEmailSynchron");
  }

  public void sendeEmailAsynchronNachAbschlussTransaktion(MailEvent mailEvent) {
    LOG.error("Mail nicht aktiviert - sendeEmailAsynchronNachAbschlussTransaktion");
  }
}
